[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.FinalizeWnd

FinalizeWnd stores the list origin then calls inherited method

## Declaration

Source position: comctrls.pp line 1094

`protected procedure TCustomListView.FinalizeWnd; override;`

## See also

TWinControl.FinalizeWnd |  | FinalizeWnd - getting ready to remove window (gets called before the Handle is destroyed)

The latest version of this document can be found at lazarus-ccr.sourceforge.net .